## rust-region 3.0.2

=== debian/changelog ===
rust-region (3.0.2-1) unstable; urgency=medium

  * Package region 3.0.2 from crates.io using debcargo 2.7.6

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Feb 2025 11:56:16 +0100
