=== debian/control ===
Source: rust-region
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.153-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Hilko Bengen <bengen@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/region]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/region
Homepage: https://github.com/darfink/region-rs
X-Cargo-Crate: region
Rules-Requires-Root: no

Package: librust-region-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.153-~~)
Provides:
 librust-region+default-dev (= ${binary:Version}),
 librust-region-3-dev (= ${binary:Version}),
 librust-region-3+default-dev (= ${binary:Version}),
 librust-region-3.0-dev (= ${binary:Version}),
 librust-region-3.0+default-dev (= ${binary:Version}),
 librust-region-3.0.2-dev (= ${binary:Version}),
 librust-region-3.0.2+default-dev (= ${binary:Version})
Description: Cross-platform virtual memory API - Rust source code
 Source code for Debianized Rust crate "region"
