=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test region 3.0.2 --all-targets --all-features
Features: test-name=rust-region:@
Depends: dh-cargo (>= 31), rustc, librust-mmap-fixed-0.1+default-dev (>= 0.1.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test region 3.0.2 --all-targets
Features: test-name=librust-region-dev:default
Depends: dh-cargo (>= 31), rustc, librust-mmap-fixed-0.1+default-dev (>= 0.1.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test region 3.0.2 --all-targets --no-default-features
Features: test-name=librust-region-dev:
Depends: dh-cargo (>= 31), rustc, librust-mmap-fixed-0.1+default-dev (>= 0.1.6-~~), @
Restrictions: allow-stderr, skip-not-installable
